//
//  XTHtmlTagI.m
//  TadsTerp
//
//  Created by Rune Berg on 12/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagI.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagI

+ (NSString *)name
{
	return @"i";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTFormattingSpecification *)makeFormattingSpecificationFrom:(XTFormattingSpecification *)formattingSpec
{
	XTFormattingSpecification *res = [XTFormattingSpecification specificationFrom:formattingSpec];
	res.italic = YES;
	return res;
}

@end
